@font-face {
  font-family: 'Vollkorn';
  font-style: italic;
  font-weight: bold;
  src: local('Vollkorn Bold Italic'), local('Vollkorn-BoldItalic'), url('http://themes.googleusercontent.com/static/fonts/vollkorn/v1/KNiAlx6phRqXCwnZZG51JHbFhgvWbfSbdVg11QabG8w.woff') format('woff');
}
@font-face {
  font-family: 'Vollkorn';
  font-style: italic;
  font-weight: normal;
  src: local('Vollkorn Italic'), local('Vollkorn-Italic'), url('http://themes.googleusercontent.com/static/fonts/vollkorn/v1/Oiz0tNwvC-Nd29SBQWfWTL3hpw3pgy2gAi-Ip7WPMi0.woff') format('woff');
}
@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-weight: bold;
  src: local('Vollkorn Bold'), local('Vollkorn-Bold'), url('http://themes.googleusercontent.com/static/fonts/vollkorn/v1/wMZpbUtcCo9GUabw9JODerrIa-7acMAeDBVuclsi6Gc.woff') format('woff');
}
@font-face {
  font-family: 'Vollkorn';
  font-style: normal;
  font-weight: normal;
  src: local('Vollkorn Regular'), local('Vollkorn-Regular'), url('http://themes.googleusercontent.com/static/fonts/vollkorn/v1/BCFBp4rt5gxxFrX6F12DKnYhjbSpvc47ee6xR_80Hnw.woff') format('woff');
}
